PXSSTAT(1)

NAME
pxsstat - manual page for pxsstat 1.1

SYNOPSIS
pxsstat [OPTIONS]...

DESCRIPTION
Calculates multinomial alignment test statistics. Currently only calculates the test statistic from Bollback (2002) MBE. This will take fasta, fastq, phylip, and nexus formats from a file or STDIN.

OPTIONS

-s, --seqf=FILE
    input seq file, STDIN otherwise

-o, --outf=FILE
    output sequence file, STOUT otherwise

-h, --help
    display this help and exit

-V, --version
    display version and exit

-C, --citation
    display phyx citation and exit

CITATION
Brown, Joseph W., Joseph F. Walker, and Stephen A. Smith. 2017. Phyx: phylogenetic tools for unix. Bioinformatics 33(12), 1886-1888.

AUTHOR
Written by Joseph W. Brown

REPORTING BUGS
Report bugs to: <https://github.com/FePhyFoFum/phyx/issues> phyx home page: <https://github.com/FePhyFoFum/phyx>

COPYRIGHT
Copyright © 2017-2020 FePhyFoFum License GPLv3